Subject: [rrg] 5 days to write and achieve rough consensus on a Recommendation

From: Robin Whittle <[email-masked]>
Date: Wed, 03 Mar 2010 23:09:24 +1100

Hi Lixia and Tony,

It seems there is a Just In Time process at work regarding the
currently empty Recommendation section of the RRG Report ID.

Can you tell us your suggestions for coming up with a Recommendation
which could gain consensus support?  We have Thursday, Friday,
Saturday, Sunday and Monday to write and agree on the most important
part of our work since early 2007.

I suggest one path forward would be for individuals to write a text
for the Recommendation, as they would like it to be, as if everyone
agreed with their point of view.

Then, we could debate those contributions.  I think people would be
motivated to suggest modifications to the texts or to write their own
preferred Recommendation.

  - Robin